.image-card {
    width: 600px;
    position:relative;
}

img {
    display:block;
}

.caption{
    position: absolute;
    bottom:0;
    left:0;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    color:aliceblue;
}

#container{
    display:flex;
    flex-wrap: wrap;
    gap:10px;
    justify-content: center;
}